1. Nagavara Ramarao Narayana Murthy.
2. Nagavara Ramarao Narayana Murthy is an Indian billionaire businessman. 
3. He is one of the seven co-founders of Infosys, and has previously served as the chairman, chief executive officer, president, and chief mentor of the company before retiring and taking the title chairman emeritus.

//Follwing lines added by Aman

1. Sudha Murthy, also known as Sudha Kulkarni, is an Indian author, social worker, and philanthropist.
2. Sudha Murthy is the wife of N. R. Narayana Murthy, the co-founder of Infosys, one of India's largest and most renowned IT services companies